<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Header VisinaHeader="52" />

	<Grupiranje SubGr="Sifra_oe Sifra_Dok BroJ_Dok" PodrediPo="Sifra_Oe,Sifra_Dok,Broj_Dok" ForsPrazenRed="D" />

	<Red ImeId="cSifra_Oe" Naslov="Org." Formula="Sifra_Oe" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
	<Red ImeId="cSifra_Dok" Naslov="Dok." Formula="Sifra_Dok" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
	<Red ImeId="cBroj_Dok" Naslov="Br.Dok." Formula="Broj_Dok" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />

	<Red ImeId="Datum_Dok" Naslov="Datum_dokumenta" Formula="" Sirina="10" DaliSuma="N" KojTip="D" Font="" Kod="" Rtotal="N" />
        <Red ImeId="Dokument" Naslov="Dokument" Formula="Sifra_OE+ '-' + Sifra_Dok + '/' + Broj_Dok" Sirina="10" DaliSuma="N" KojTip="S" />
        <Red ImeId="cOpis" Naslov="Veza" Formula="Identif_Br" Sirina="10" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Art" Naslov="Artikl" Formula="" Sirina="7" DaliSuma="N" KojTip="S" />
        <Red ImeId="ImeArt" Naslov="Ime artikla" Formula="" Sirina="20" DaliSuma="N" KojTip="S" />
        <Red ImeId="Ed_mera" Naslov="Ed.mera" Formula="" Sirina="5" DaliSuma="N" KojTip="S" />

        <Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="7" DaliSuma="N" KojTip="N" FormatStr="0.###" />

        <Red ImeId="cCena" Naslov="Cena_dokumenta_sa PDV-om" 
			Formula="IIF(DanDokCena='D',DokCena,DokCena*(1+POsn/100))" 
			Sirina="8" DaliSuma="N" KojTip="N" />
        <Red ImeId="Uces" Naslov="Rabat_%" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.##"/>

        <Red ImeId="mCena" Naslov="Cena_zaduženja_sa PDV-om" 
			Formula="IIF(VlIzl='V',IIF(DanMagCena='D',MagCena,MagCena*(1+POsn/100)),0)" 
			Sirina="8" DaliSuma="N" KojTip="N" />

	<Red ImeId="cVrDok" Naslov="Vrednost_dokumenta_sa PDV-om" Formula="Kolic*cCena*(1-(Uces/100))" Sirina="10" DaliSuma="D" KojTip="N" />
	<Red ImeId="cVrMag" Naslov="Vrednost_zaduženja_sa PDV-om" Formula="Kolic*mCena" Sirina="10" DaliSuma="D" KojTip="N" />

        <Red ImeId="POsn" Naslov="PDV_%" Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="0" />

        <Red ImeId="Sifra_Kup" Naslov="Komint" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime komintenta" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="1" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
